# Get messages

URL: https://www.inclamo.com/docs/api/application/messages/list-all-messages

> List all messages of a conversation

## GET /api/v1/accounts/{account_id}/conversations/{conversation_id}/messages

Get messages

List all messages of a conversation

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `conversation_id` (path, required, integer): The numeric ID of the conversation
- `after` (query, integer): Fetch messages after the message with this ID. Returns up to 100 messages in ascending order.
- `before` (query, integer): Fetch messages before the message with this ID. Returns up to 20 messages in ascending order.

### Responses

- 200: Success
- 401: Unauthorized
- 404: Conversation not found

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
